ul#menu_comptes  { list-style-type: none; padding: 0px;}
ul#menu_comptes  li { display: block; text-align: center; }
/* COULEURS centralisées depuis les diverses CSS */

/* FORMULAIRES */

ul.coordonnees,ul.signature,ul.interets, ul.bouton_radio,ul.civilite, ul.checkbox, ul.tiny { list-style-type: none; padding: 0px; margin: 10px 0px; }
ul.coordonnees li,ul.signature li,ul.interets li, ul.bouton_radio li,ul.civilite li, ul.checkbox li, ul.tiny li { display: block; }
ul.coordonnees lh,ul.signature lh,ul.interets lh, ul.bouton_radio lh, ul.checkbox lh, ul.tiny lh { display: block; font-size: 1.1em; text-align: left;}
ul.coordonnees li label,ul.signature li label,ul.interets label, ul.bouton_radio li label,ul.civilite li label, ul.checkbox li label, ul.tiny li label { padding: 0px 1%;  display: block; vertical-align: top; text-align: left;}

ul.civilite lh {display: block;  text-align: left; }
ul.civilite li label { text-align: left;  }

ul.tiny textarea { width: 90%; font-size: 0.9em; }

ul.coordonnees li input[type=text] { width: 70%;}



input[type=radio] { background-color:transparent; border:none; }
input[type=submit], input[type=reset] {  box-shadow:1px 1px 1px; }


.alerte { color: #A30118; }


											}

#corps_comptes { display: block; border-radius: 30px; padding: 10px; text-align: center; width: 90%; margin: 10px auto; }

/* FORMULAIRES */



#connexion_compte label { width:80%; font-size: 0.9em; text-align: center; display: block;margin: 5px; }
#connexion_compte input, #creer_compte input { display: block; width: 80%; }

#mmmemlle label {  display: inline; }

/* CONNEXION  */

#connexion_compte {  display: block; }

/* mot de passe oublié */

#mot_de_passe label{ margin-right: 20px;}
#mot_de_passe input[type=text] { width: 200px; }

/* Creer compte */

#creer_compte {  }
#creer_compte span { display: block; font-size: 0.8em;margin-top: 5px; }


#tri { margin: 10px; padding: 20px; }

/*#creer_compte input[type=submit] ,#modifications input[type=submit] { width: 80%; }*/



